> ## Documentation Index
> Fetch the complete documentation index at: https://docs.worksong.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get public form



## OpenAPI

````yaml /api/work.openapi.json get /v1/public/forms/{formId}
openapi: 3.1.1
info:
  title: Work API
  description: >-
    The governed Work OS API (AD-9) — the same /v1 surface the app and agents
    use. Errors are RFC 9457 application/problem+json. The audit +
    member-activity lists are cursor-paginated.
  version: 1.2.6
  x-source: worksong-ai/Boardy@ebb4f0964633f024012c12b6bcc5b77e855dbf23
servers:
  - url: https://boardy.worksong.ai
    description: Work API
security: []
tags:
  - name: Agents
  - name: Artifacts
  - name: Attachments
  - name: Audit
  - name: Authority
  - name: Automation catalog
  - name: Automations
  - name: Boards
  - name: Columns
  - name: Dashboards
  - name: Docs
  - name: Email
  - name: Folders
  - name: Forms
  - name: Gates
  - name: Hub ticket
  - name: Imports
  - name: Integrations
  - name: Invitations
  - name: Items
  - name: Knowledge graph
  - name: Limit status
  - name: Me
  - name: Members
  - name: Notifications
  - name: Oauth
  - name: Positions
  - name: Proposals
  - name: Public
  - name: Rag
  - name: Remote agents
  - name: Responsibilities
  - name: Search
  - name: Session
  - name: Settings
  - name: Signup
  - name: Templates
  - name: Tokens
  - name: Tools
  - name: Views
  - name: Widgets
  - name: Workspaces
paths:
  /v1/public/forms/{formId}:
    get:
      tags:
        - Public
      summary: Get public form
      operationId: GetPublicForm
      parameters:
        - name: formId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.